
/** message **/
.recruit_numbers_1_main{
	position:relative;
	padding:50px 0px 50px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}

.recruit_numbers_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_numbers_1_sub_1 .number_1a{
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
	width:100%;
	margin:0 auto 0px auto;
	font-size:30px;
}

.recruit_numbers_1_sub_1 .number_1a img{
	max-width:100%;
}

.recruit_numbers_1_sub_1 .number_1a .flex_1a{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:0 20px;
	max-width:1120px;
	width:100%;
	margin:0 auto 0px auto;
	padding:10px 0;
}
.recruit_numbers_1_sub_1 .number_1a .flex_1b{
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
	gap:0 60px;
	width:100%;
	margin:0 auto 0px auto;
}
.recruit_numbers_1_sub_1 .number_1a .flex_1c{
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
	gap:0 40px;
	width:100%;
	margin:0 auto 0px auto;
}

.recruit_numbers_1_sub_1 .number_1a .border_1{
	border-right:2px #00567D dotted;
	width:2px;
	align-self: stretch;
	margin:0 0px;
}
.recruit_numbers_1_sub_1 .number_1a .kazu_1{
	font-size:80px;
	font-family:myfont3;
	margin:0 5px;
}
.recruit_numbers_1_sub_1 .number_1a .items_1{
	margin-top:10px;
	font-size:30px;
}
.recruit_numbers_1_sub_1 .number_1a .div_1a{
	text-align:center;
	padding:10px 0;
}
.recruit_numbers_1_sub_1 .number_1a .div_1b{
	text-align:center;
	padding:10px 0;
}
.recruit_numbers_1_sub_1 .number_1a .div_1c{
	
}
.recruit_numbers_1_sub_1 .number_1a .div_1d{
	
}
.recruit_numbers_1_sub_1 .border_yoko_1{
	border-bottom:2px #00567D dotted;
	height:2px;
	width:100%;
	margin:40px 0;
}
.recruit_numbers_1_sub_1 .mini_text{
	font-size:20px;
	text-align:center;
}
.recruit_numbers_1_sub_1 .text_1{
	font-size:30px;
}

@media screen and (max-width:1366px) {
.recruit_numbers_1_sub_1 .number_1a .kazu_1{
	font-size:50px;
	font-family:myfont3;
	margin:0 5px;
}
.recruit_numbers_1_sub_1 .number_1a .items_1{
	font-size:20px;
}
.recruit_numbers_1_sub_1 .text_1{
	font-size:20px;
}
.recruit_numbers_1_sub_1 .number_1a .flex_1a{
	display:block;
	text-align:center;
}
}

@media screen and (max-width:1024px) {
}


@media screen and (max-width:784px) {

.recruit_numbers_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_numbers_1_sub_1 .title_0 .title_1a{
	font-size:40px;
}
.recruit_numbers_1_sub_1 .text_1{
	font-size:16px;
}
.recruit_numbers_1_sub_1 .number_1a .items_1{
	font-size:16px;
}
.recruit_numbers_1_sub_1 .mini_text{
	font-size:16px;
}
}

@media screen and (max-width:700px) {
.recruit_numbers_1_sub_1 .number_1a{
	display:block;
}
.recruit_numbers_1_sub_1 .number_1a .flex_1a{
	display:block;
	margin:0 auto 0px auto;
	padding:30px 0;
}
.recruit_numbers_1_sub_1 .number_1a .flex_1b{
	justify-content:center;
	margin:0 auto 0px auto;
	gap:0 20px;
}
.recruit_numbers_1_sub_1 .number_1a .flex_1c{
	display:flex;
	justify-content:center;
	align-items:flex-end;
	gap:0 20px;
	width:100%;
	margin:0 auto 0px auto;
}
.recruit_numbers_1_sub_1 .number_1a .div_1a{
	padding:30px 0;
}
.recruit_numbers_1_sub_1 .number_1a .div_1b{
	padding:30px 0;
}
.recruit_numbers_1_sub_1 .number_1a .div_1c{
	padding:30px 0;
}

.recruit_numbers_1_sub_1 .number_1a .div_1d{
	padding:30px 0;
}
.recruit_numbers_1_sub_1 .number_1a .border_1{
	border-right:none;
	border-bottom:2px #00567D dotted;
	width:100%;
	height:2px;
	align-self: stretch;
	margin:0 0px;
}
.recruit_numbers_1_sub_1 .border_yoko_1{
	border-bottom:2px #00567D dotted;
	height:2px;
	width:100%;
	margin:0px 0;
}
}

@media screen and (max-width:500px) {


}